Subject: Re: Where there are most fruits on the plant?

From: Valued Acer Customer <[email-masked]>
Date: Wed, 09 Apr 1997 22:31:52 -0400

WITTENBERG wrote:
> 
> Can you answer this question somehow?
> I need to know where I can live exclusivly on fruits.
> If you got name of city, country, region, etc - I wil be most thankfull
> if you'll send it to me.
> Thnx!
Go to NYC.  There you will find a great variety of fruits from all over
the world.  And they are readily available.  There are 'farmers markets'
three time a week in Union Square and other parks where regional fresh
fruit is sold straight from the truck.  And NYC is the capital of the
world, so if you seek an offbeat fruit, you will find it there
somewhere.

Chris Kueny
[email-masked]